<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <script src="pokeapi_1.js"></script>
    <title>Pokeapi</title>
</head>
<body>

<header>
    <img src="img/pokemon_logo_header.png" alt="logo-header-pokemon">
</header>

<section class="contenedor">
    <div class="pokemon-box">
        <div class="pokemon-box__img-container">

        </div>
    </div>
    <div class="inputs-box">
        <input id="pokemon-name" type="text" placeholder="choose a Pokemon...">
        <button id="send-pokemon-name" type="submit">Get Pokemon</button>
    </div>
</section>

<footer style="background-color: red;">
    <div class="contenedor contenedor-footer">
        <p>The Pokeapi test</p>
        <p>Jorge García Cano</p>
        <p>&copy; 2021 - Todos los derechos reservados</p>
    </div>
</footer>

</body>
</html>